Subject: Re: [MIB-DOCTORS] draft-ietf-ntp-ntpv4-mib-06

From: "Bert Wijnen \(IETF\)" <[email-masked]>
Date: Tue, 9 Feb 2010 09:42:37 +0100

Dan, I did another review

- SMICng syntax check is clean
- The MIB module has improved dramatically and they have
  addressed all my comments, except maybe:
- Most DisplayString objects have been changed into Utf8String objects.
  But I still see a few objects where they use DisplayString.
  I understand that in these cases there will (most probably) never be
  international text. So I think I can live with it.
  At the other hand, I do not see what the problem would be to also make
  those utf8 based. If the content is ASCII, then basically that is exactly
  the same, no matter if it is repreented in UTF8 or ASCII.
  Oh well... I would not hold up the document for it though.
- Now that they use Utf8String (from RFC 2287), I think that RFC2287 should be
  added as a normative reference.

Bert
  ----- Original Message ----- 
  From: Romascanu, Dan (Dan) 
  To: Bert Wijnen (IETF) 
  Sent: Monday, February 08, 2010 1:37 PM
  Subject: FW: draft-ietf-ntp-ntpv4-mib-06

  Hi Bert,

  Can you please check the revised version of the document?

  Your original review is attached. 

  Thanks and Regards,

  Dan

  -----Original Message-----
  From: Ralph Droms [mailto:[email-masked]] 
  Sent: Wednesday, February 03, 2010 2:50 PM
  To: Romascanu, Dan (Dan)
  Subject: draft-ietf-ntp-ntpv4-mib-06

  Dan - would you please review draft-ietf-ntp-ntpv4-mib-06 and decide
  whether your DISCUSS issues from the previous revision have addressed
  and you can clear your DISCUSS?  Thanks.

  - Ralph